# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-17 09:06+0200\n"
"PO-Revision-Date: 2026-02-05 03:29+0000\n"
"Last-Translator: lordeji <lordeji@noreply.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/"
"hades_revisited/hades_magic_wand/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.15.2\n"

#: mods/hades_magic_wand/init.lua:5
msgid "Magic Wand"
msgstr "Bâton Magique"

#: mods/hades_magic_wand/init.lua:6
msgid "Changes block variant"
msgstr "Change la variante du bloc"

#: mods/hades_magic_wand/init.lua:35
msgid "Magic Shaper"
msgstr "Sculpteur Magique"

#: mods/hades_magic_wand/init.lua:36
msgid "Changes a block shape"
msgstr "Modifie la forme d'un bloc"

#: mods/hades_magic_wand/init.lua:70
msgid "Owner Changer"
msgstr "Modificateur de Propriétaire"

#: mods/hades_magic_wand/init.lua:71
msgid "Changes the owner of a block"
msgstr "Modifié le statut de propriété d'un bloc"

#: mods/hades_magic_wand/init.lua:83
msgid "You need the “server” privilege to use this tool."
msgstr "Vous avez besoin des privilèges \"server\" pour utiliser cette outil."

#: mods/hades_magic_wand/init.lua:94
msgid "Owner"
msgstr "Propriétaire"

#: mods/hades_magic_wand/init.lua:95
msgid "Okay"
msgstr "Okay"

#: mods/hades_magic_wand/init.lua:99
msgid "This block cannot be owned."
msgstr "Ce bloc ne peut pas être possédé."

#: mods/hades_magic_wand/init.lua:127
msgid "You need the “server” privilege to change the owner!"
msgstr ""
"Vous avez besoin des privilèges \"server\" pour modifier le propriétaire !"

#: mods/hades_magic_wand/init.lua:151
msgid "Owner of block at @1 changed to @2!"
msgstr "Propriété du bloc en @1 transférée à @2 !"

#: mods/hades_magic_wand/init.lua:153
msgid "Owner of block at @1 removed!"
msgstr "Propriété du bloc en @1 supprimée !"
